body {
	 background-position: center center;
	 background-repeat: no-repeat;
	 background-attachment: fixed;
	   background-size: cover;
	background-image: url(images/background.jpg);
	background-color: #ffffff;
	-webkit-background-size: cover;
-moz-background-size: cover;
-o-background-size: cover;
}

img
{  border-style: none;
}
hr {
	border-top-width: thin;
	border-top-style: solid;
	border-top-color: #CCC;
}


/* font styles */
h1 {
	font-family: 'Roboto', sans-serif;
	font-size: 18px;
	color: #333333;
	margin: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: -5px;
	padding-left: 0px;
}
.verdana_14_white {
	font-family: 'Roboto', sans-serif;
	font-size: 14px;
	color: #FFF;
	font-weight: 400;
}
.verdana_14_phone {
	font-family: 'Roboto', sans-serif;
	font-size: 14px;
	color: #A9890A;
	font-weight: 600;
}

.verdana_12 {
	font-family: 'Roboto', sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #333;
}
.verdana_16 {
	font-family: 'Roboto', sans-serif;
	font-size: 16px;
}
.verdana_12_white {
	font-family: 'Roboto', sans-serif;
	font-size: 12px;
	color: #FFF;
}

.page_header {
	font-family: 'Roboto', sans-serif;
	font-size: 18px;
	font-weight: normal;
	color: #F00;
}
.verdana_14 {
	font-family: 'Roboto', sans-serif;
	font-size: 14px;
	color: #333333;
}
.verdana_10 {
	font-family: 'Roboto', sans-serif;
	font-size: 10px;
}
.open_allphotos {
	font-family: 'Roboto', sans-serif;
	font-size: 13px;
	font-weight: 700;
	color: #FFF;
}

/* link styles */
a:link {
	color: #0000FF;
	text-decoration: none;
	font-weight: 600;
}
a:visited {
	color: #00F;
	text-decoration: none;
	font-weight: 600;
}
a:hover {
	color: #FF0000;
	text-decoration: none;
	font-weight: 600;
}
a:active {
	color: #A9890A;
	text-decoration: underline;
}
a.ssi:link {
	color: #0000FF;
	text-decoration: none;
}
a.ssi:visited {
	color: #00F;
	text-decoration: none;
}
a.ssi:hover {
	color: #F00;
	text-decoration: none;
}
a.ssi:active {
	color: #F00;
	text-decoration: underline;
}


/* single border for cms multi-column table layout*/
table.list { border-collapse: collapse; }
    .list td, .list th {
	border: 1px solid #CCCCCC;
	border-radius: 3px;
	vertical-align: bottom;
}
table.rc { border-collapse: collapse; }
    .rc td, .rc th {
	border: 1px solid #CCCCCC;
	border-radius: 3px;
}
table.test { border-collapse: collapse; }
    .test td, .test th {
	border: 1px solid #CCCCCC;
	border-radius: 10px;
	background-color: #F2F2F2;
}
table.empty2 {
	border: 0px none #FFF;
}
    .empty2 td, .empty2 th {
	border: 0px none #FFF;
	vertical-align: middle;
}
table.e3 {
	border: 0px none #FFF;
}
    .e3 td, .e3 th {
	border: 0px none #FFF;
	vertical-align: top;
}		
table.empty {
	border: 0px none #FFF;
}
    .empty td, .empty th {
	border: 0px none #FFF;
}


/* image overlay code*/
#wrapper{  
    float:center; /* important */
	position:relative; /* important(so we can absolutely position the description div */  
}
#a, #b{
	position: absolute;
	left: 0px;
	width: 100%;
}
#a{
	top: 0px;
	/* styling bellow */  
	background-color: black;
	font-family: 'Open Sans', sans-serif;
	font-size: 12px;
	color: white;
	opacity: 0.8; /* transparency */
	filter: alpha(opacity=80); /* IE transparency */
	font-weight: bold;
}
#b{
	bottom: 0px;
	/* styling bellow */  
}
p.description_content{  
    padding:4px;  
    margin:0px;
	background-color: black;
	opacity: 0.8; /* transparency */
	filter: alpha(opacity=80); /* IE transparency */
	font-weight: bold; 

}
p.available_soon{  
    padding:4px;  
    margin:0px;
	background-color: black;
	font-family: 'Open Sans', sans-serif;
	font-size: 12px;
	color: white;
	opacity: 0.8; /* transparency */
	filter: alpha(opacity=80); /* IE transparency */
	font-weight: bold; 
}
